{
    "title": "Joe's farewell ceremony",
    "columns": [
        {
            "id": "",
            "title": "Goodbye from George",
            "params": {
                "theme": "sky",
                "background-image": "static/img/bekir-donmez-stones-4.png",
                "background-opacity": "0.25",
                "background-position": "top left"
            },
            "markdown": "This is my **farewell ceremony**.\n\nI [love](https://en.wikipedia.org/wiki/Love) you all."
        },
        {
            "id": "memory",
            "title": "How I'd like to be remembered",
            "params": {
                "theme": "sky",
                "background-image": "static/img/bekir-donmez-stones-5.png",
                "background-opacity": "0.25",
                "background-position": "top left"
            },
            "markdown": "I've done many things. Some of them I'm proud of:",
            "slides": [
                {
                    "id": "work",
                    "title": "My work",
                    "params": {
                        "theme": "black",
                        "background-image": "static/img/horse.png",
                        "background-position": "center middle",
                        "background-size": "contain"
                    },
                    "markdown": "I've worked like a horse."
                },
                {
                    "id": "rest",
                    "title": "The rest",
                    "params": {
                        "theme": "dracula",
                        "background-image": "static/img/cat-resting.png",
                        "background-position": "center middle",
                        "background-size": "contain"
                    },
                    "markdown": "I've rested like a cat."
                }
            ]
        },
        {
            "id": "sorry",
            "title": "Who I seek forgiveness from",
            "params": {
                "theme": "blood",
                "background-image": "static/img/bekir-donmez-stones-6.png",
                "background-opacity": "0.25",
                "background-position": "top left"
            },
            "markdown": "I've made many mistakes.\n\nI hope you can forgive me:",
            "slides": [
                {
                    "id": "horse",
                    "title": "My horse",
                    "params": {
                        "background-image": "static/img/horse.png",
                        "background-position": "center middle",
                        "background-size": "contain"
                    },
                    "markdown": "Please forgive me, horse, for this and that"
                },
                {
                    "id": "cat",
                    "title": "My cat",
                    "params": {
                        "theme": "night",
                        "background-image": "static/img/cat-resting.png",
                        "background-position": "center middle",
                        "background-size": "contain"
                    },
                    "markdown": "Please forgive me, cat, for that and this"
                }
            ]
        }
    ]
}
